@charset "utf-8";
/* Body Area */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext,vietnamese');

body {font-family: 'gotham_lightregular'; font-weight: normal; font-weight:300; color:#9e9e9e; font-size:20px; line-height:20px; overflow-x:hidden; }
html, body { margin:0;padding:0 ; width:100%; height:100%;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
ul, li { margin:0; padding:0;}
a {font-family: 'gotham_lightregular';font-weight: normal; font-size:20px;color:#4077bb; font-weight:300;text-decoration:none;  -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
a:hover {text-decoration:underline;}
a:focus { outline:none; text-decoration:none;}
img { border:0 none; }
p{ margin:0 0 25px 0; }

.container { max-width:1170px; width:100%; margin:0 auto; padding:0; position:relative;}
header.top-aea { max-width:100%; width:100%; background:#0289e7; height:51px; font-size:12px; color:#000000; font-weight:300;}
.top-area-information { }
.top-area-information ul { list-style:none;}
.top-area-information ul li {  float:left; padding:0 15px 0 20px; position:relative; color:#fff;width:55%;}
.top-area-information ul li.tel{padding-top:15px;width:45%;}
.top-area-information ul li.tel { font-size:14px; font-weight:300; color:#fff;}
.top-area-information ul li.tel a{ font-size:14px; font-weight:300; color:#fff;}
.top-area-information ul li.tel:before {content:'\f098'; left:0; top:15px; position:absolute; color:#fff; font-size:14px;font-family: FontAwesome;}
.top-area-information ul li a { color:#fff; text-decoration:none;}
.top-area-information ul li a:hover { color:#00fcff;}
.top-area-information ul li a.tab { color:#fff;font-family: 'gotham_mediumregular';font-size:14px; background:#12c5c7; text-align:center; display:inline-block; height:51px; padding-top:15px; position:relative; width:100%; max-width:280px;}
.top-area-information ul li a.tab:after{content:'\f18e'; right:0; top:0px; margin-left:5px; position:relative; color:#fff; font-size:14px;font-family: FontAwesome; display:inline-block; }
.top-area-information ul li a.tab:hover { background:#000;}
header.logo-area .logo {width:339px; height:44px; display:block; top:38px;position:absolute; z-index:99;}
header.logo-area .logo img {width:100%}
header.logo-area { position:absolute; top:0; left:0; right:0; height:44px;}
.banner-area {height:734px; width:100%;  max-width:100%; position:relative;}
.banner-area .banner { height:734px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:cover; position:relative;background-attachment:fixed; position:relative;}
.banner-area .banner:before { left:0; right:0; top:0; bottom:0; content:''; position:absolute; background:rgba(0,0,0,.8);}
.banner-inner .banner:before { left:0; right:0; top:0; bottom:0; content:''; position:absolute; background:rgba(0,0,0,.8);}
.banner-inner { height:445px; overflow:hidden;width:100%;  max-width:100%; position:relative;}
.banner-inner .banner { height:445px;width:100%;max-width:100%;background-repeat:no-repeat; background-size:100% 100%; position:relative;background-attachment:fixed; padding-top:300px;}
.banner-inner .banner  { text-align:center; padding-top:200px; color:#fff; }
.banner-inner .banner  h1 { text-align:center; color:#fff; font-size:52px; text-transform:uppercase;font-family: 'Montserrat', sans-serif;font-weight:100; z-index:999; position:relative;}
.banner-inner .banner  h1  span { background:#0289e7;color:#fff; font-size:52px; padding:3px 10px;}
.banner-inner .banner { text-align:center; color:#fff;}
.banner-inner .banner h2 {  background-color:rgba(0,0,0,.7); padding:30px 120px; color:#fff; font-size:48px; margin:0; text-transform:uppercase; display:inline;}
.banner-slogan { max-width:740px; width:100%; height:180px; left:0; right:0;  margin:auto; position:absolute; color:#fff; font-size:56px; text-transform:uppercase; text-align:center; padding-top:40px; top:200px; text-align:center;}
.banner-slogan  h1 { color:#fff; font-size:48px; text-transform:uppercase;  text-transform:uppercase;font-family: 'Montserrat', sans-serif;font-weight:100;}
.banner-slogan  h2 { text-align:center; font-size:33px; margin:0 0 15px 0; text-transform:uppercase;font-family: 'Montserrat', sans-serif;font-weight:600;}
.banner-slogan  h1 .blue-background { background:#0289e7; color:#fff; text-transform:uppercase;}
.banner-slogan h3{color:#00fcff; text-transform:uppercase;  font-size:40px; margin:0 0 0px 0;font-family: 'Montserrat', sans-serif;font-weight:100;}
.banner-slogan h4{color:#00fcff; text-transform:uppercase;  font-size:24px; margin:0 0 0px 0;font-family: 'Montserrat', sans-serif; font-weight:100;}
.top-area-content { background:#018cc6; width:100%; max-width:100%; padding:40px 0; color:#fff; font-size:18px; color:#ffffff;font-family: 'Montserrat', sans-serif; position:relative; min-height:550px;}
.top-area-content .container { max-width:760px; position:relative;font-family: 'Montserrat', sans-serif;font-weight:100; padding-top:200px;}
.top-area-content .video-container { position:absolute; width:100%; left:0; right:0; top:-250px; margin:auto;}
.top-area-content .video-container img{ width:100%;}
.top-area-content .video-container h3 { margin:0 0 10px 0; color:#fff; text-transform:uppercase;   font-family: 'gotham_lightregular';font-weight:100;}
.middle-main-content { max-width:100%; width:100%; padding:60px 0; position:relative; text-align:center;}
.middle-left-content h2 { color:#555555; font-size:29px; margin: 0 0 0 0; text-transform:uppercase;font-family: 'gotham_lightregular';font-weight:100;}
.middle-left-content h3 { color:#018cc6; font-size:32px; margin: 0 0 0 0; text-transform:uppercase;font-family: 'gotham_mediumregular';}
.middle-left-content h4 { background:#e22222; color:#fff; font-size:28px;font-family: 'gotham_mediumregular'; display:inline; padding:5px 30px; position:relative; top:10px;} 
.main-contact-info-section { max-width:100%; width:100%; background:#018cc6; padding:35px 0; position:relative;}
.main-contact-info-section .cc { text-align:center; color:#fff; font-size:20px; line-height:20px;}
.main-contact-info-section .cc h4 {color:#fff; font-size:25px; margin:0 0 0px 0;}
.main-contact-info-section .cc a{ text-decoration:none;color:#fff; font-size:20px; display:block; margin-bottom:8px;}
.main-contact-info-section .cc1 a{ font-size:25px;}
.main-contact-info-section .cc img{width:89px; height:68px; display:block; margin:0 auto 15px;}
.middle-left-content { padding-top:10px; border-top:5px solid #55d24c; margin-top:20px;}
.lower-middle-content { max-width:100%; width:100%; min-height:650px; background-repeat:no-repeat; background-position:center top; background-size:cover; background-attachment:fixed;}
.lower-middle-content .bdb { background:rgba(0,0,0,.5); border-top:6px solid #12c5c7;border-bottom:6px solid #12c5c7; padding:25px; color:#fff; font-size:18px;font-family: 'gotham_lightregular'; line-height:26px; min-height:550px; margin-bottom:20px;}
.lower-middle-content .bdb h3 { font-size:22px; color:#fff; margin:0 0 10px 0;font-family: 'gotham_mediumregular'; }
.lower-middle-content .bdb ul { list-style:none;}
.lower-middle-content { padding:70px 0;}
 .bdb ul li { position:relative; margin-bottom:10px; padding-left:15px;} 
.lower-middle-content .bdb ul li:before { position:absolute; left:0; top:0; color:#fff; font-size:16px; content:'\f0da';font-family: FontAwesome;}
.main-contact-area h2 pre {background-color:transparent; border:none; display:inline;color:#fff; font-size:30px;font-weight:300;font-family: 'Open Sans', sans-serif;}
.main-contact-area input[type="text"], .main-contact-area input[type="tel"], .main-contact-area input[type="email"] { border:none; height:40px; width:100%; border-bottom:1px solid #666; margin-bottom:30px;}
.main-contact-area input[type="submit"]{ background:#555555; height:60px; text-align:center; color:#fff; text-transform:uppercase; width:270px; margin:0 auto; display:block;  font-family: 'gotham_boldregular'; font-size:20px;}
.main-contact-area .captcha { border:none; height:40px; display:block; width:100%; border-bottom:1px solid #666; margin-bottom:20px; position:relative;}
.main-contact-area .captcha img { width:100px; height:28px; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto;}
.main-contact-area textarea { border:none; height:125px; width:100%; border-bottom:1px solid #666; margin-bottom:20px;}
.no-padding { padding:0 !important;}
.main-contact-area .container { padding:0;}
.map  { position:relative;}
.c-form { padding-left:30px;}
.map:before { left:0; right:0; top:0; bottom:0; position:absolute; content:''; border:8px solid rgba(51,51,51,.2); z-index:1; margin:auto;}
.main-contact-area h2  { text-align:center; background:none; color:#062020;font-family: 'gotham_lightregular'; font-size:30px; margin:0 0 70px 0; position:relative;}
.main-contact-area h2:before { width:100px; height:4px; left:0; right:0; margin:auto; position:absolute; bottom:-15px; background:#12c5c7; content:'';} 
.main-contact-area h2 pre { background:none; border:none;  color:#12c5c7; font-weight:700; font-family: 'gotham_boldregular';font-size:30px;}
.main-contact-area  .captcha img { width:108px; height:31px; position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; display:block;}
.main-contact-area  textarea { padding-top:20px; resize:none;}
.main-contact-area  ::-webkit-input-placeholder { text-transform:uppercase; color:#737373; font-size:15px;}
.main-contact-area  ::-moz-placeholder {text-transform:uppercase; color:#737373; font-size:15px;}
.main-contact-area  :-ms-input-placeholder {text-transform:uppercase; color:#737373; font-size:15px;}
.main-contact-area  :-moz-placeholder {text-transform:uppercase; color:#737373; font-size:15px;}
.main-contact-area { max-width:100%; width:100%; background:#fff; color:#fff; padding:45px 0;}
input:focus::-webkit-input-placeholder {color:transparent;}
input:focus::-moz-placeholder {color:transparent;}
input:focus:-moz-placeholder {color:transparent;}
input:focus:-ms-input-placeholder {color:transparent;}
textarea:focus::-webkit-input-placeholder {color:transparent;}
textarea:focus::-moz-placeholder {color:transparent;}
textarea:focus:-moz-placeholder {color:transparent;}
textarea:focus:-ms-input-placeholder {color:transparent;}
footer { max-width:100%; width:100%; background:#12c5c7; color:#fff; font-size:15px; font-weight:400; padding:15px 0; margin:0;}
footer p { margin:0; padding-top:4px;}
.general-page { max-width:100%; width:100%; padding:70px 0; text-align:left;}
.general-page p {text-align:left;}
.general-page p { max-width:none !important;}
.social-icons { text-align:right;}
.social-icons a { display:inline-block; font-size:25px; margin-left:10px; color:#fff;}
.social-icons a:hover { text-decoration:none; color:#000;}
.general-page { line-height:28px; font-size:18px;}
.general-page ul { list-style:none;}
.general-page ul li { margin-bottom:10px; position:relative; padding-left:25px; line-height:22px;}
.general-page ul li:before {content:"\f101"; position:absolute; left:0; top:0;font-family: FontAwesome; color:#76c25f;}
.general-page h3 { text-transform:uppercase; color:#000; font-size:22px; margin:0 0 15px 0; font-weight:bold;}
.general-page h4 { text-transform:uppercase; color:#76c25f; font-size:20px; margin:0 0 15px 0; font-weight:bold;}
.general-page h5 { text-transform:uppercase; color:#000; font-size:18px; margin:0 0 15px 0; font-weight:bold;}
.general-page h6 { text-transform:uppercase; color:#000; font-size:16px; margin:0 0 15px 0; font-weight:bold;}
.aligncenter { margin:0 auto 30px; display:block;max-width:570px; max-height:461px; overflow:hidden;}
.alignleft { display:block; float:left; margin-right:25px; margin-bottom:30px; max-width:570px; max-height:461px; overflow:hidden;}
.alignright { display:block; float:right; margin-left:25px; margin-bottom:30px;max-width:570px; max-height:461px; overflow:hidden;}
.contact-container { color:#fff; font-size:35px; padding:85px 0; background:#477eb4;}
.contact-container a{color:#fff; font-size:35px;}
.contact-container a:hover { text-decoration:none; color:#8dcba2;}
.contact-container .col-md-6:nth-child(1) { padding-left:130px;}
.contact-container .col-md-6:nth-child(2) { padding-left:80px;}
.contact-container .col-md-6:nth-child(1):before { content:'\f025'; position:absolute; left:0; top:20px; color:#8dcba2; font-size:120px;font-family: FontAwesome;}
.contact-container .col-md-6:nth-child(2):before { content:'\f041'; position:absolute; left:0; top:20px; color:#8dcba2; font-size:120px;font-family: FontAwesome;}
.gallery-page h2 { max-width:500px;}
.gallery-page { max-width:100%; width:100%; padding-bottom:50px;}
.gallery-thumb { padding:1px;}
.gallery-thumb i { font-size:30px; }
.gallery-thumb img { width:100%; height:280px;object-fit: cover; overflow:hidden;}
.gallery-thumb a.view-image { display:none;}
.gallery-thumb img { width:100%;}
.gallery-thumb:hover a.view-image {transition: all 0.5s ease-out; display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0, 0, 0, .7); z-index:1;}
.gallery-thumb:hover a.view-image span { text-align:center; color:#fff; font-weight:700; font-size:16px; height:15px; width:100px; display:block; position:absolute; top:0; right:0; left:0; bottom:0; margin:auto;}
.pager { text-align:center; line-height:normal;}
.pager ul { list-style:none;}
.pager ul li { display:inline-block; margin-right:15px;}
.pager ul li a { display:block; background:#00b3ca; color:#fff; width:69px; height:63px; font-size:16px; text-decoration:none; border-radius:0; padding-top:20px;}
.pager ul li a:hover { text-decoration:none; font-size:16px;color:#fff; background:#000;}
.pager ul li.active a { text-decoration:none; font-size:16px;color:#fff; background:#000;}
.inner-content-area { padding:90px 0; max-width:100%; width:100%; position:relative;}
.inner-content-area h2  { text-align:center; background:none; color:#062020;font-family: 'gotham_lightregular'; font-size:30px; margin:0 0 70px 0; position:relative;}
.inner-content-area h2:before { width:100px; height:4px; left:0; right:0; margin:auto; position:absolute; bottom:-15px; background:#12c5c7; content:'';} 
.inner-content-area h2 pre { background:none; border:none;  color:#12c5c7; font-weight:700; font-family: 'gotham_boldregular';font-size:30px; display:inline;}
.post-image { position:relative; max-width:560px; max-height:560px; overflow:hidden;}
.post-image:before { content:''; left:0; right:0; top:0; bottom:0; border:8px solid #0289e7; position:absolute;}
.post-image img { width:100%;}
dl.faqs{margin:0 !important;}
.faqs dt,
.faqs dd{}
.faqs dt{color:#fff;cursor:pointer;font-size:14px;margin:0 0 1px;padding:7px 11px;position:relative;}
.faqs dd{color:#000000; font-size:16px; border:1px solid #ccc; padding:15px;}
.faqs dt{background:#12c5c7 url(../images/close2.png) no-repeat 10px;padding:20px 10px 20px 65px;}
.faqs .expanded{background:#555555 url(../images/open.png) no-repeat 10px; }
.faqs .expanded span{display:inline;}
.faqs p{display:inline;padding-left:10px;padding:0;}
.faqs span{padding-right:10px;}
.towers-top-content { text-align:center; background:#018cc6; padding:55px 0 20px; max-width:100%; width:100%; color:#fff; font-size:17px;font-family: 'Montserrat', sans-serif;font-weight:100;}
.towers-bottom-content { width:100%; max-width:100%; background-size:100% 100%; background-repeat:no-repeat; background-position:center top; position:relative; background-attachment:fixed; padding:150px 0; text-align:center;}
.towers-bottom-content h2{ color:#fff;  font-family: 'gotham_lightregular'; margin:0;line-height:none; text-transform:uppercase;}
.towers-bottom-content h3{ color:#fff;   margin:0;font-family: 'gotham_boldregular'; color:#8bdcdd; line-height:none;text-transform:uppercase;}
.towers-bottom-content:before { left:0; right:0; top:0; bottom:0; content:''; background-color:rgba(0,0,0,.8); position:absolute;}
.tower-setail-tab { width:100%; height:73px; background:#12c5c7; display:block; color:#fff; font-size:18px;font-family: 'gotham_boldregular'; padding:15px 20px;position:relative; text-transform:uppercase;}
.tower-setail-tab:after { color:#fff; font-size:30px; content:'\f18e'; font-family: FontAwesome; position:absolute; right:30px; top:25px; }
.tower-setail-tab:hover { text-decoration:none; background:#000; color:#fff;}
.tower-pic { margin-bottom:50px; }
.tower-detail { color:#000; font-size:18px;}
.tower-detail h3 { margin:0 0 20px 0;font-family: 'gotham_boldregular'; font-size:24px; color:#062020; text-transform:uppercase;}
.tower-detail ul { list-style:none;}
.tower-detail ul li:before { content: '\f0da';font-family: FontAwesome; font-size: 17px; columns: #555; position: absolute; left: 5px; }
.tower-detail ul li { margin-bottom:25px; position:relative; padding-left:25px;}
.tower { margin-bottom:50px; border-bottom:1px solid #ccc; padding-bottom:50px;}
.tower:last-child {border-bottom:none;}
.tower-pic img { width: 100%; }
.tower-pic { max-width: 700px; max-height: 600%; overflow: hidden;   }
@media (max-width:1200px) and (min-width:992px) {
.tower-setail-tab { font-size: 15px; }
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.top-area-information {max-width: 600px;margin: 0 auto;}
.top-area-content .container { max-width:760px !important; margin: 0 auto;}
.banner-bottom .db a { font-size:16px;}
.post-content p { font-size:14px; }
.middle-content .post-content ul {list-style: none;margin: 10px 20px 30px 13px;}
.middle-content .post-content ul li { margin-bottom:6px; font-size:14px;}
.middle-content .post-content { min-height:450px;}
.middle-left-content h4 { font-size:22px;}
.middle-left-content h2 {font-size:22px;}
.middle-left-content h3 { font-size:26px;}
.middle-left-content { margin-top:30px;}
.post-pic img { width:100%;}
.main-contact-info-section .cc a { font-size:16px;}
.c-form { padding-left:0;}
}

@media (max-width:991px) and (min-width:768px) {
.tower-setail-tab { margin-bottom: 20px;}
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}
.top-area-information {max-width: 600px;margin: 0 auto;}
.top-area-content .container { max-width:760px !important; margin: 0 auto;}
.banner-bottom .db a { font-size:16px;}
.post-content p { font-size:14px; }
.middle-content .post-content ul {list-style: none;margin: 10px 20px 30px 13px;}
.middle-content .post-content ul li { margin-bottom:6px; font-size:14px;}
.middle-content .post-content { min-height:450px;}
.middle-left-content h4 { font-size:22px;}
.middle-left-content h2 {font-size:22px;}
.middle-left-content h3 { font-size:26px;}
.middle-left-content { margin-top:0px;}
.post-pic img { width:100%;}
.main-contact-info-section .cc a { font-size:16px;}
.c-form { padding-left:0;}
footer { text-align:center;}
.social-icons {text-align:center;}
.post-content p { font-size:14px; }
.middle-content .post-content ul {list-style: none;margin: 10px 20px 30px 13px;}
.middle-content .post-content ul li { margin-bottom:6px; font-size:14px;}
.middle-content .post-content { min-height:450px;}
.middle-left-content h4 { font-size:21px;} 
.banner-inner .banner { padding-top:270px; text-align:center;}
.banner-inner .banner  h1 { text-align:center; color:#fff; font-size:30px; text-transform:uppercase;font-family: 'Montserrat', sans-serif;font-weight:100; z-index:999; position:relative;}
.banner-inner .banner  h1  span { background:#0289e7;color:#fff; font-size:30px; padding:3px 10px;}
.middle-content-inner { padding-top:70px;}
.top-area-content .video-container h3 { text-align:center;}
.contact-container { color:#fff; font-size:25px; padding:85px 0; background:#477eb4;}
.contact-container a{color:#fff; font-size:25px;}
.contact-container a:hover { text-decoration:none; color:#8dcba2;}
.contact-container .col-md-6 { margin-bottom:30px; text-align:center; padding-top:60px; margin-bottom:70px;}
.contact-container .col-md-6:nth-child(1) { padding-left:0px;}
.contact-container .col-md-6:nth-child(2) { padding-left:0px;}
.contact-container .col-md-6:nth-child(1):before { content:'\f025'; position:absolute; left:0; right:0; margin:auto; top:0px; color:#8dcba2; font-size:80px;font-family: FontAwesome;}
.contact-container .col-md-6:nth-child(2):before { content:'\f041'; position:absolute; left:0; right:0; margin:auto; top:0px; color:#8dcba2; font-size:80px;font-family: FontAwesome;}
.post-image{ margin:0 auto;  margin-top:30px;}
.main-gallery-control { width:700px; margin:0 auto 70px; position:relative;}
.main-gallery-control  img { width:100%;}	
.main-gallery-control h1 { font-size:30px; padding-bottom:15px;}
.main-gallery-area .gallery-control-content { top:40px; padding-bottom:0;}
.gallery-page .container { padding-left:20px; padding-right:20px;}
header.logo-area .logo {width: 270px; top:65px; left:0; right:0; margin:auto;}
.top-area-content .video-container {position: relative;width:auto;left:auto;right:auto;top: auto;margin:0 auto 20px;}
.top-area-content { padding-top:30px;}
.top-area-content .container { padding-top:0; width:700px; margin:0 auto 20px; max-width:none;}
.banner-area .banner { height:500px;}
.banner-area { height:500px;}
header.top-aea { position:absolute; right:50px; left:50px; margin:auto; z-index:9999999;width: auto; height:49px;}
.middle-left-content { border-top:none; padding:0; margin-bottom:30px;}
.middle-main-content { padding:30px 0;}
.post-pic { max-width:600px; margin:0 auto;}
.lower-middle-content .bdb { min-height:100px;}
.main-contact-info-section .cc { border:1px solid #fff; max-width:400px; margin:0 auto 20px; padding:15px;}
.main-contact-area h2 { margin:0 0 40px 0;}
.map { margin-bottom:30px;}
.social-icons { margin-top:15px;}
.inner-content-area {padding: 30px 0;}
.post-image{  margin-top:30px;}
.tower-pic { max-width: 400px; max-height: 600%; overflow: hidden; margin:0 auto 20px;   }
}
 
@media (max-width:768px)  {
.towers-bottom-content h2 { font-size: 16px; }
.towers-bottom-content h3 {font-size: 16px;}
.tower-detail { font-size: 13px; }
.tower-detail h3 { font-size: 18px; }
.tower-setail-tab { font-size: 14px; }
.tower-pic { max-width: 300px; max-height: 600%; overflow: hidden; margin:0 auto 20px;   }
.tower-setail-tab { margin-bottom: 20px;}
.post-image{  margin-top:30px;}
.inner-content-area h2 { margin:0 0 40px 0;}
.container { max-width:none; width:auto; margin-left:20px; margin-right:20px; padding:0; position:relative;}.banner-contact-info .location h4, .banner-contact-info 
.aligncenter { margin:0 auto 30px; display:block;max-width:370px; max-height:361px; overflow:hidden;width:361px;}
.alignleft { display:block; float:none; margin-right:0px; margin:0 auto 30px; max-width:370px; max-height:361px; width:361px; overflow:hidden;}
.alignright { display:block; float:none; margin-left:0px; margin:0 auto 30px;max-width:370px; max-height:361px;width:361px; overflow:hidden;}
header.top-aea { height:auto; padding:15px 0;  position:relative; top:52px;min-height: 50px;}
header.logo-area .logo { max-width:200px; right:0; margin:auto; left:0;}
header.logo-area {height: 90px;}
.top-aea .container { max-width:none; margin:0 auto;}
.banner-area { height:400px;}
.banner-area  .banner{ height:400px;}
.banner-slogan { top:110px;}
.banner-slogan hgroup h2 { font-size:20px;}
.banner-slogan hgroup h1 { text-align:center; font-size:30px;}
.banner-slogan h3 { font-size:12px;}
.banner-slogan h4 { font-size:20px; font-size: 19px;}
.top-content-area h2 { font-size:20px; margin:0 auto 15px;}
.top-content-area h2 pre{ font-size:20px;}
.top-content-area { padding:30px 0;}
.middle-content .post-pic { margin:0 auto;}
.banner-slogan h4 { font-size:17px;}
footer { text-align:center;}
.social-icons {text-align:center;}
.top-content-area p { font-size:13px;}
.general-page { line-height:22px; text-align:center; font-size:14px;}
.general-page ul { list-style:none; text-align:left;}
.general-page ul li { margin-bottom:0px; position:relative; padding-left:25px; line-height:22px; font-size:14px;}
.general-page ul li:before {content:"\f101"; position:absolute; left:0; top:0;font-family: FontAwesome; color:#76c25f;}
.general-page h3 { text-transform:uppercase; color:#000; font-size:20px; margin:0 0 5px 0; font-weight:bold;}
.general-page h4 { text-transform:uppercase; color:#76c25f; font-size:18px; margin:0 0 5px 0; font-weight:bold;}
.general-page h5 { text-transform:uppercase; color:#000; font-size:16px; margin:0 0 5px 0; font-weight:bold;}
.general-page {max-width: 100%;width: 100%;padding: 30px 0;}
.aligncenter { margin:0 auto 20px; display:block;max-width:370px; max-height:301px; overflow:hidden;width:301px;}
.alignleft { display:block; float:none; margin-right:0px; margin:0 auto 20px; max-width:370px; max-height:301px; width:301px; overflow:hidden;}
.alignright { display:block; float:none; margin-left:0px; margin:0 auto 20px;max-width:370px; max-height:301px;width:301px; overflow:hidden;}
.post-content p { font-size:14px; }
.middle-content .post-content ul {list-style: none;margin: 10px 20px 30px 13px;}
.middle-content .post-content ul li { margin-bottom:6px; font-size:14px;}
.main-contact-area input[type="submit"] { width:230px;}
.middle-content .post-content { min-height:450px;}
.main-contact-area h2 { font-size:21px; max-width:230px;}
.main-contact-area h2 pre { font-size:21px;}
.banner-inner .banner { padding-top:170px; text-align:center;}
.banner-inner .banner  h1 { text-align:center; color:#fff; font-size:21px; text-transform:uppercase;font-family: 'Montserrat', sans-serif;font-weight:100; z-index:999; position:relative;}
.banner-inner .banner  h1  span { background:#0289e7;color:#fff; font-size:21px; padding:3px 10px;}
.middle-content-inner { padding-top:40px;}
.banner-inner .banner {height: 270px;}
.banner-inner  {height: 270px;}
.gallery-thumb img { width:100%;}
.gallery-thumb { margin-left:20px; margin-right:20px; overflow:hidden;}
.contact-container { color:#fff; font-size:18px; padding: 45px 0 20px; background:#477eb4;}
.contact-container a{color:#fff; font-size:18px;}
.contact-container a:hover { text-decoration:none; color:#8dcba2;}
.contact-container .col-md-6 { margin-bottom:30px; text-align:center; padding-top:50px; margin-bottom:60px;}
.contact-container .col-md-6:nth-child(1) { padding-left:0px;}
.contact-container .col-md-6:nth-child(2) { padding-left:0px;}
.contact-container .col-md-6:nth-child(1):before { content:'\f025'; position:absolute; left:0; right:0; margin:auto; top:0px; color:#8dcba2; font-size:60px;font-family: FontAwesome;}
.contact-container .col-md-6:nth-child(2):before { content:'\f041'; position:absolute; left:0; right:0; margin:auto; top:0px; color:#8dcba2; font-size:60px;font-family: FontAwesome;}
.gallery-thumb:hover a.view-image {transition: all 0.5s ease-out; display:block; position:absolute; left:20px; right:20px; top:0; bottom:0; background:rgba(141, 203, 162, .5); z-index:1;}
.c-form { padding-left:0;}
.main-gallery-control { width:700px; margin:0 auto 70px; position:relative;}
.main-gallery-control  img { width:100%;}	
.main-gallery-control h1 { font-size:30px; padding-bottom:15px;}
.main-gallery-area .gallery-control-content { top:40px; padding-bottom:0;}
.gallery-page .container { padding-left:20px; padding-right:20px;}
header.logo-area .logo {width: 270px; top:65px; left:0; right:0; margin:auto;}
.top-area-content .video-container {position: relative;width:auto;left:auto;right:auto;top: auto;margin:0 auto 20px;}
.top-area-content { padding-top:30px;}
.top-area-content .container { padding-top:0; width:auto; margin-left:20px; margin-right:20px; max-width:none;}
.banner-area .banner { height:355px;}
.banner-area { height:355px;}
header.top-aea { position:absolute; right:50px; left:50px; margin:auto; z-index:9999999;width: auto; height:49px;}
.middle-left-content { border-top:none; padding:0; margin-bottom:30px;}
.middle-main-content { padding:30px 0;}
.post-pic { max-width:300px; margin:0 auto;}
.post-pic img { width:100%;}
.lower-middle-content .bdb { min-height:100px;}
.main-contact-info-section .cc { border:1px solid #fff; max-width:400px; margin:0 auto 20px; padding:15px;}
.main-contact-area h2 { margin:0 0 40px 0;}
.map { margin-bottom:30px;}
.social-icons { margin-top:15px;}
.middle-left-content h3 { font-size:12px;}
.lower-middle-content .bdb h3 {font-size: 20px; text-align:center;}
.lower-middle-content .bdb p {font-size: 20px; text-align:center; font-size:14px; line-height:22px;}
.middle-left-content h2 { font-size:15px;}
.middle-left-content h4 { font-size:12px;}
.video-container h3 { text-align:center; font-size:15px;}
header.top-aea { position:absolute; right:50px; left:15px; top:-4px; margin:auto; z-index:9999999;width: auto; height:49px;}
.banner-slogan  h1 { font-size:25px;}
.banner-slogan  h2 { font-size:18px;}
.top-area-information ul li a.tab { display:none;}
.top-area-information ul li.tel {padding-top: 7px;width: auto;}
.top-area-information ul li.tel:before { top:7px;}
.main-contact-info-section .cc a { font-size:12px;}
.main-contact-info-section .cc h4 { font-size:18px;}
.top-area-content { text-align:center;}
.post-image{ margin:0 auto;  margin-top:30px; max-width:300px;}
.inner-content-area {padding: 30px 0;}
}


@media  (min-width: 991px) {

.menu {width:auto; right:0px; top:47px; z-index:9999; text-align:right; width:870px; position:absolute; }

.menu nav ul li i , 
.menu nav ul li i:hover	{
	color:#fff;
	margin:0;
	line-height:0;
}

.main-nav {
    width:auto;
	z-index:999;
}

.main-nav ul {
	
}

.main-nav ul li{
	display:inline-block;
	list-style: none;
	position: relative;
	text-align: center;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	padding:0 25px 0px 25px;
}
.main-nav ul li:nth-child(2):before { position:absolute; right:10px; top:3px; content:'\f0d7'; color:#fff; font-size:14px;font-family: FontAwesome;}
.main-nav ul ul li:nth-child(2):before { position:absolute; right:10px; top:3px; content:''; color:#fff; font-size:14px;font-family: FontAwesome;}
.main-nav ul li a { position:relative;}
.main-nav ul li:after { content:'/'; position:absolute; right:-5px; top:4px; height:10px; font-size:14px; color:#fff;}
.main-nav ul li:last-child:after {content:'';}
.main-nav ul ul li:after { content:''; position:absolute; right:0; top:0; height:20px;}
.main-nav ul li a:hover {transition:none; color:#fff;}
.main-nav ul li ul li { background:#000; position:relative;}

.main-nav ul li a{
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 21px;
	padding:0px;
	position: relative;
	font-weight:500;
	text-decoration: none;
	text-transform:uppercase;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
    font-weight:300;
	padding:0 0px 20px 0px;
	
}


.main-nav ul li a .fa-angle-down , 
.main-nav ul li a .fa-angle-down:hover {
	font-size:13px;
	color:#0fbca1;	
}

.main-nav ul li.active a .fa-angle-down , 
.main-nav ul li a:hover .fa-angle-down {
	color:#0fbca1;
}

.main-nav ul li a i {
	font-size:15px;
	color:#a0a0a0;
	transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}

.main-nav ul ul li	{
	padding-bottom:0;	
}

.main-nav ul ul li a	{
	border-right:none;
	color:#fff;
}

.main-nav ul li.active a , 
.main-nav ul li.active a i {
	color:#fff;
}

.main-nav ul li a:hover ,
.main-nav ul li.active a, 
.main-nav ul li a:hover i	{
	color:#12c5c7;
	border-radius:5px;
}

.main-nav ul li a:hover: {}

.main-nav  ul ul a:hover {
	color: #000;
	text-indent:10px;
	background:#fff;
}
 
.main-nav  li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
	margin-top:0px;
}
 
.main-nav  ul li ul {
	background:#12c5c7;
	visibility: hidden;
	width: auto;
	position: absolute;
	text-align: center;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	opacity: 0;
	margin-top:15px;
	top:40px;
}
 
.main-nav  ul ul li {
	border-top: 1px solid #ccc;
	display: block;
	float: none;
	margin: 0;
	list-style: none;
}
 
.main-nav ul li.sub_menu a {
	padding-right: 32px;
}

.main-nav ul li.sub_menu a:before {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 6px solid #FFF;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	top: 37px;
	width: 0;
	z-index: 999;
}
 
.main-nav  ul ul a,
.main-nav  ul ul a:link {
	font-size: 12px;
	line-height: 40px;
	padding: 0 10px 0 20px;
	min-width: 220px;
	text-align: left;
	border-radius:0px;
}
 
.main-nav  ul:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.main-nav ul , 
.main-nav ul ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

.main-nav ul li ul ul {
	position:absolute;
	left:100% !important;
}

.main-nav ul li:hover ul ul , 
.main-nav ul li:hover ul ul ul , 
.main-nav ul li.sfhover ul ul , 
.main-nav ul li.sfhover ul ul ul {
	left: -999em;
	
}

.main-nav ul li:hover ul , 
.main-nav ul li li:hover ul , 
.main-nav ul li li li:hover ul , 
.main-nav ul li.sfhover ul , 
.main-nav ul li li.sfhover ul , 
.main-nav ul li li li.sfhover ul { 
	left: auto;
}

.main-nav ul li li li:hover ul {
	top: 30px;
}
.main-nav ul ul ul { display:none !important;}
.main-nav ul ul li:hover ul { display:block !important; top:0;}

.main-nav  li a:hover, .main-nav  li.active  a{
	
}

.main-nav  li li a:hover, .main-nav  li li.active  a{ border:0;}
.main-nav  li li { padding:0;}

}

@media (max-width:1200px) and (min-width:992px) {
.main-nav ul li {padding: 0 11px 40px 11px;}

}
@media (max-width: 991px) {
.mean-container .mean-bar {background:#0289e7;}
.mean-container .mean-bar  { position:absolute; left:0; top:0; right:0;}


}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}